org.apache.http.concurrent

## Interface Cancellable

All Known Subinterfaces:
  HttpAsyncClientExchangeHandler, HttpAsyncRequestExecutionHandler<T>, HttpAsyncResponseConsumer<T>

All Known Implementing Classes:
  AbstractAsyncResponseConsumer, BasicAsyncClientExchangeHandler, BasicAsyncRequestExecutionHandler, BasicAsyncResponseConsumer, BasicFuture

    public interface Cancellable

A `Cancellable` represents a process or an operation that can be canceled.

Since:
  4.2

### Method Summary

Methods
`boolean` `cancel()`

### Method Detail

#### cancel

    boolean cancel()